2019-11-17
【Win 10 v1909 與舊版 Realtek 藍芽驅動相沖!!】
Microsoft:Realtek 用家先升級驅動再作更新
文: Cherry Kwok / 新聞中心
文章索引: IT要聞 Microsoft

如果您正在使用裝備有 Realtek 藍芽無線設備但舊版 Windows 10,又正準備要升級到新版的 Windows 10 v1909 的話就要留意了!! 因為有不少的用戶從較舊版本的 Windows 10(例如 v1809)升級到新的 Windows 10 v1909 的時候都會遇問題,系統會彈出一個提示訊息阻止更新,原因是與舊版 Realtek 藍芽音頻驅動相衝。

 

目前,Microsoft 正在分批向用戶推送 Windows 10 v1909 版更新,不過卻出現了部份產品不兼容的問題,例如用戶如果使用的是 Realtek 藍芽舊版驅動程式的話,則嘗試進行升級時會被自動阻斷並提示需要解決已知的問題。

 

 v1909

 

在彈出的提示訊息中提到:“Realtek Bluetooth: Your PC has a driver or service that isn't ready for this version of windows 10. A new version is available”,表示用戶使用的 Realtek 藍芽驅動程式尚未完整支援 Windows 10,當前已有新版本可用需要進行升級。

 

Microsoft 官方已經確認了問題與 Realtek 製造的某些藍芽無線電設備驅動程式版本存在兼容性問題,並表示用戶需要使用 Realtek 驅動程式 1.5.1012 或更高的版本,只要安裝了舊版驅動程式,Windows 10 1909 或 1903 的更新將被阻止 ( 兼容性保護 )。

 

因此,Microsoft 建議用戶先檢查 Realtek 藍芽驅動程式的更新並安裝 ( 如果有 ),之後就可以通過在 Windows Update 中再次檢查更新來安裝 Windows 10 v1909 或 Windows v1903 版本。

 

Win 10 v1803

分享到:
發表評論